configure : detect minimal JoGL version (2.2 API)
[scilab.git] / scilab / m4 / java-thirdparty.m4
2015-03-09 Clément DAVID configure : detect minimal JoGL version (2.2 API) 24/16124/2
2013-08-27 Sylvestre Ledru Also update the URL to the CeCILL license. Thanks to... 40/12340/2
2012-05-09 Clément DAVID Java configure: handle 1.10.0.1 > 1.8.0.1 (up to 4... 98/7098/2
2010-11-04 Clément DAVID Fix java version detection on greater version checking. 98/2398/2
2010-09-22 Sylvestre Ledru Check the exact version of jgraphx (do not accept newer... 27/2027/2
2010-05-05 Sylvestre Ledru * Add a preprocessing capability fo correctly retrieve... 71/371/5
2010-01-12 Sylvestre Ledru AC_JAVA_TRY_COMPILE has now one more argument (run...
2010-01-11 Sylvestre Ledru AC_JAVA_CHECK_VERSION_PACKAGE(NAME, IMPORTS, JAR,...